@charset "utf-8";
/* ------------------------------------------------------ */
/* ----------　　商品説明（新レイアウト 2026.04～） ---------- */
/* ------------------------------------------------------ */

.b2{
/*width:700px;*/
line-height:1.6em;
font-size:14px;
/*margin-left:40px;*/
}
	/*
	.b2 *{
		font-family: Georgia, "Times New Roman", Times, "serif" !important;
		font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif !important;
	}
	*/
	
.b2 img{
margin-bottom:2em;　/*透明フェザーで変更3→2*/
}
